summaryrefslogtreecommitdiff
path: root/source4/script/tests/test_ejs.sh
diff options
context:
space:
mode:
Diffstat (limited to 'source4/script/tests/test_ejs.sh')
-rwxr-xr-xsource4/script/tests/test_ejs.sh5
1 files changed, 4 insertions, 1 deletions
diff --git a/source4/script/tests/test_ejs.sh b/source4/script/tests/test_ejs.sh
index 83a16c631b..3e2a2a7884 100755
--- a/source4/script/tests/test_ejs.sh
+++ b/source4/script/tests/test_ejs.sh
@@ -17,7 +17,10 @@ incdir=`dirname $0`
SCRIPTDIR=../testprogs/ejs
+PATH=bin:$PATH
+export PATH
+
for f in samr.js echo.js; do
- testit "$f" bin/smbscript $SCRIPTDIR/$f ncacn_np:$SERVER -U$USERNAME%$PASSWORD || failed=`expr $failed + 1`
+ testit "$f" $SCRIPTDIR/$f ncacn_np:$SERVER -U$USERNAME%$PASSWORD || failed=`expr $failed + 1`
done